Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/__init__.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/kofa/mandates/__init__.py	(revision 11947)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/__init__.py	(revision 11949)
@@ -2,6 +2,6 @@
 """
 # Make this a package.
-from waeup.kofa.mandates.container import MandatesContainer
-from waeup.kofa.mandates.mandate import Mandate
+from waeup.ikoba.mandates.container import MandatesContainer
+from waeup.ikoba.mandates.mandate import Mandate
 
 __all__ = [
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/browser.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/kofa/mandates/browser.py	(revision 11947)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/browser.py	(revision 11949)
@@ -19,7 +19,7 @@
 """
 import grok
-from waeup.kofa.browser.layout import UtilityView
-from waeup.kofa.interfaces import IUniversity
-from waeup.kofa.interfaces import MessageFactory as _
+from waeup.ikoba.browser.layout import UtilityView
+from waeup.ikoba.interfaces import IUniversity
+from waeup.ikoba.interfaces import MessageFactory as _
 
 class MandateView(UtilityView, grok.View):
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/container.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/kofa/mandates/container.py	(revision 11947)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/container.py	(revision 11949)
@@ -22,6 +22,6 @@
 from datetime import datetime
 from grok import index
-from waeup.kofa.interfaces import IKofaPluggable
-from waeup.kofa.mandates.interfaces import IMandatesContainer, IMandate
+from waeup.ikoba.interfaces import IIkobaPluggable
+from waeup.ikoba.mandates.interfaces import IMandatesContainer, IMandate
 
 class MandatesContainer(grok.Container):
@@ -51,10 +51,10 @@
     """A plugin that creates container for mandates inside a university.
     """
-    grok.implements(IKofaPluggable)
+    grok.implements(IIkobaPluggable)
     grok.name('mandates')
 
     def setup(self, site, name, logger):
         if 'mandates' in site.keys():
-            logger.warn('Could not create container for mandates in Kofa.')
+            logger.warn('Could not create container for mandates in Ikoba.')
             return
         site['mandates'] = MandatesContainer()
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/interfaces.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/kofa/mandates/interfaces.py	(revision 11947)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/interfaces.py	(revision 11949)
@@ -18,7 +18,7 @@
 from zope.interface import Attribute
 from zope import schema
-from waeup.kofa.interfaces import IKofaObject
+from waeup.ikoba.interfaces import IIkobaObject
 
-class IMandatesContainer(IKofaObject):
+class IMandatesContainer(IIkobaObject):
     """A container for all kind of mandate objects.
 
@@ -34,5 +34,5 @@
         """
 
-class IMandate(IKofaObject):
+class IMandate(IIkobaObject):
     """A representation of all mandates.
 
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/mandate.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/kofa/mandates/mandate.py	(revision 11947)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/mandate.py	(revision 11949)
@@ -24,7 +24,7 @@
 from datetime import datetime, timedelta
 from grok import index
-from waeup.kofa.interfaces import IUserAccount
-from waeup.kofa.interfaces import MessageFactory as _
-from waeup.kofa.mandates.interfaces import IMandate
+from waeup.ikoba.interfaces import IUserAccount
+from waeup.ikoba.interfaces import MessageFactory as _
+from waeup.ikoba.mandates.interfaces import IMandate
 
 class Mandate(grok.Model):
Index: main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/tests.py
===================================================================
--- main/waeup.kofa/branches/henrik-regista/src/waeup/kofa/mandates/tests.py	(revision 11947)
+++ main/waeup.kofa/branches/henrik-regista/src/waeup/ikoba/mandates/tests.py	(revision 11949)
@@ -27,11 +27,11 @@
 from zope.component import createObject
 from zope.component.hooks import setSite, clearSite
-from waeup.kofa.app import University
-from waeup.kofa.interfaces import IUserAccount
-from waeup.kofa.mandates.interfaces import (
+from waeup.ikoba.app import University
+from waeup.ikoba.interfaces import IUserAccount
+from waeup.ikoba.mandates.interfaces import (
     IMandatesContainer, IMandate)
-from waeup.kofa.mandates.container import MandatesContainer
-from waeup.kofa.mandates.mandate import PasswordMandate
-from waeup.kofa.testing import (FunctionalLayer, FunctionalTestCase)
+from waeup.ikoba.mandates.container import MandatesContainer
+from waeup.ikoba.mandates.mandate import PasswordMandate
+from waeup.ikoba.testing import (FunctionalLayer, FunctionalTestCase)
 
 class MandatesContainerTestCase(FunctionalTestCase):
